gitlab-ci: Use newer packages from backports by default

Graphics / Mesa 3D Graphics Library / Mesa - Michel Dänzer [redhat.com] - 18 September 2019 10:36 EDT

This is needed in particular to get a recent enough version of meson in the stretch image, but should be generally beneficial.

a01230e73ae gitlab-ci: Use newer packages from backports by default
.gitlab-ci/debian-install.sh | 9 +++++++++
.gitlab-ci/debian-stretch-install.sh | 9 +++++++++
2 files changed, 18 insertions(+)

Upstream: cgit.freedesktop.org


  • Share